	
#content {
	margin-right:10px;
}	

.content_box {
  width:655px;
}

html>body .content_box {
	width:630px;
}

#content table.capabilities tr th {
 	font-size:13px;
  color:#FFFFFF;
  text-align:center;
  width:25%;
  vertical-align:top;
	background:#707070;
  line-height:16px;
}
#content table.capabilities tr td{
 	font-size:12px;
  color:#707070;
  text-align:left;
  width:25%;
  vertical-align:top;
	background:#F1F2F3;
}

#content table.capabilities tr th {
	width:10%;
}

#content table.capabilities tr td ul li {
  color:#D58741;
  margin:0px;
  	font-family:Trebuchet MS,Tahoma,Arial,Helvetica,sans-serif;
  font-size:11px;
}


#content table.capabilities {

}

#leftnav ul {
	line-height:15px;
	list-style-type:none;
	margin:0px;
	padding:0px;
	
}

#leftnav ul li {
	padding:1px;
  font-family:Verdana;
  font-size:11px;
	
	background:#F1F2F3;
	color:#707070;
	border-bottom:1px solid #707070;
	line-height:20px;
	text-align:left;
}

#leftnav ul li a {
	text-decoration:none;
	color:#707070;
	text-indent:0px;
	display:block;
}
#leftnav ul li a:hover { 
							
							background:#ED7115;
							color:white;
							
							}
							

#leftnav ul li a:clicked { 
							
							background:#ED7115;
							color:white;
							
							}							
							
#leftnav ul li a:active { 

background:#ED7115;
color:white;

}			